Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/knowledge-base/ingestion-jobs/{job_id} \ --header 'x-api-key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "job_type": "<string>", "status": "<string>", "created_at": "2023-11-07T05:31:56Z", "knowledge_base_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "total_documents": 123, "completed": 0, "duplicate": 0, "failed": 0, "partial_failure": 0, "processing": 0, "queued": 0, "segment_count": 123, "processed_segments": 0, "progress_pct": 0, "updated_at": "2023-11-07T05:31:56Z", "started_at": "2023-11-07T05:31:56Z", "completed_at": "2023-11-07T05:31:56Z" }
Successful Response
Progress status for an ingestion job.
Was this page helpful?